.left-content span {
    font-size: 24px;
    font-weight: 800;
    font-family: "Gabarito", sans-serif;
}

.left-content h1 {
    font-size: 64px;
    font-weight: 800;
}

.relative {
    position: relative;
}

.go-down-arrow {
    cursor: pointer;
    font-size: 50px;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    position: absolute;
    left: 0;
    right: 0;
    z-index: 4;
    opacity: .9;
    -webkit-animation-name: bounceball;
    -webkit-animation-duration: .5s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    -webkit-animation-delay: 0;
    -webkit-animation-timing-function: ease-out;
    animation-name: bounceball;
    animation-duration: .5s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-delay: 0;
    timing-function: ease-out;
    animation-play-state: running;
    animation-fill-mode: none;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

@keyframes bounceball {
    from {
        bottom: -60px
    }

    to {
        bottom: -45px
    }
}

@-webkit-keyframes bounceball {
    from {
        bottom: 15px
    }

    to {
        bottom: 25px
    }
}

.attribute-list li:before {
    content: "\e60b";
    font-family: "Rivolicons-Free";
    color: #646464;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-right: 5px;
}

.single-pricing {
    background: #000;
    padding: 20px 20px 40px 20px;
    border-radius: 21px;
    position: relative;
    z-index: 2;
    border: 1px solid #eee;
    box-shadow: 0 10px 40px -10px rgba(0, 64, 128, .09);
    transition: 0.3s;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.single-pricing:before {
    content: "";
    background-color: #fff;
    width: 100%;
    height: 100%;
    border-radius: 20px 20px 190px 20px;
    border: 1px solid #eee;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: -1;
}

.single-pricing .price-head {
    padding: 20px;
    border-radius: 15px;
    background: #000
}

.single-pricing:hover {
    box-shadow: 0px 60px 60px rgba(0, 0, 0, 0.1);
    z-index: 100;
    transform: translate(0, -10px);
}

.price-head .h2 {
    font-weight: 800;
    margin: 0;
    font-size: 26px;
    letter-spacing: 1px;
    color: #fff
}

.single-pricing .price {
    font-weight: 900;
    font-size: 32px;
    margin-bottom: 0px;
}

.single-pricing .price.price-thin {
    font-weight: 500;
    font-size: 24px;
    color: #0F172A;
}

.single-pricing ul {
    list-style: none;
    margin-bottom: 20px;
    margin-top: 30px;
    text-align: left;
}

.single-pricing ul li {
    line-height: 45px;
    border-bottom: 1px dashed #ddd;
}

.single-pricing ul li:last-child {
    border-bottom: none
}

.single-pricing ul li.single-item {
    border-bottom: none;
    line-height: 2;
    text-align: center
}

.single-pricing a {
    align-self: center;
    min-width: 200px
}

@media only screen and (max-width:767px) {
    .ptb-80 {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .text-center-xs {
        text-align: center
    }

    .single-pricing .price-head {
        padding: 10px;
        border-radius: 10px;
    }

    .single-pricing .price {
        font-size: 24px;
        line-height: 25px;
        margin-top: 10px;
    }

    .single-pricing ul {
        margin-top: 10px
    }

    .single-pricing ul li {
        line-height: 30px;
        font-size: 15px
    }

    .price-head .h2 {
        font-size: 20px;
        line-height: 25px;
    }
}

.brands-swiper .swiper-slide img {
    filter: grayscale(100%);
    border: 1px solid #ddd;
    border-radius: 5px;
}

.brands-swiper .swiper-slide img:hover {
    filter: grayscale(0%);
}


.process-item-image i {
    color: #fff;
    font-size: 48px
}

.process-item {
    text-align: center;
    margin-top: 20px;
}

.process-item .process-item-image {
    overflow: hidden;
    transition: all .3s ease;
    width: 100px;
    height: 100px;
    border-radius: 100%;
    margin: 0 auto 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 6px 6px 20px 8px rgb(171 171 171);
    background-color: #000;
}

.process-item .process-item-content {
    overflow: hidden;
    position: relative;
    transition: all .3s ease;
}

.process-item .process-item-title {
    margin-bottom: 15px;
    margin: .5em 0;
    font-size: 24px;
    font-weight: 600;
    font-family: 'Gabarito', sans-serif;
}

.process-item-text {
    font-size: 16px;
}

.right-arrow {
    position: absolute;
    top: 50px;
    right: -25px;
    opacity: .3;
    height: 48px !important;
    width: 60px !important;
    background-color: #000;
    /* Rengi buradan kontrol edersiniz */
    -webkit-mask: url('/assets/images/dot-arrow.svg') no-repeat center;
    mask: url('/assets/images/dot-arrow.svg') no-repeat center;
    -webkit-mask-size: contain;
    mask-size: contain;
}

@media(max-width:1400px) {
    .left-content h1 {
        font-size: 32px
    }
}

span.secim {
    background: #1f8d0b;
    color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
}

.input-group {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    width: 100%;
}

.input-group-text {
    display: flex;
    align-items: center;
    padding: .375rem .75rem;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.5;
    color: #000;
    text-align: center;
    white-space: nowrap;
    background-color: #f8f9fa;
    border: 1px solid #dee2e6;
    border-radius: 0.375rem;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}

.input-group>.form-control,
.input-group>.form-floating,
.input-group>.form-select {
    position: relative;
    flex: 1 1 auto;
    width: 1%;
    min-width: 0;
    margin-left: -1px;
}

#teklifForm .form-control {
    font-size: 16px;
    color: #000;
    font-weight: 500;
}
